@import url(css/normalize.css);
@import url(css/velositey-grid.css);
@import url(css/base.css);


/************************
 Estilos Personalizados
*************************/

ul{text-align: center;
		}

li{list-style: none;
		display: inline-block;
		text-align: center;
		}
		
.vinculos{color: white;
		font-size: 18px;
		font-family: helvetica;
		background-color: #b20000;
		height: 100px;
		width: 250px;
		padding-bottom: 2%;
		}	
		
.vinculos:hover{color: black;
		font-size: 18px;
		font-family: helvetica;
		cursor: pointer;
		background-color: #e6e5e5;
		height: 100px;
		width: 250px;
		padding-bottom: 2%;		
		}
		
span.highlight{background-color: #e6e5e5;
		}		
		
h1{color: black; 
		font-family: Rockwell;
		font-size: 26px;
		font-weight: bold;
		letter-spacing: 1px;
		line-height: 33px;
		}		
		
h2{color: #9e9e9e; 
		font-family: Helvetica;
		font-weight: normal;
		font-size: 14px;
		}	
		
h3{font-size: 30px; 
		color: black;
		font-family: helvetica;
		font-weight: bold; 
		line-height: 5px;
		}
		
h4{font-family: Satisfy; 
		font-size: 30px;
		font-weight: bold;
		letter-spacing: 1px;
		line-height: 1px;
		color: white;	
		}	
		
h5{font-size: 15px; 
		color: black;
		font-family: helvetica;
		font-weight: bold; 
		line-height: 5px;
		}		

p{font-family: sans-serif; 
		font-size: 10px;
		font-weight: normal;
		color: #9e9e9e; 
		}
		
#top {position: fixed;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: #b20000;
		color: white;
		padding: 0.2%;
		padding-right: 2%;
		display: block;
		opacity: 0.8;
		font-size: 16px;
		text-align: right;
		}	
		
footer{width: auto;
		padding-bottom: 5%;
		text-align: center;
		}	

/**************
 Responsive
***************/

@media only screen and (max-width: 960px) and (min-width: 769px) {
}

@media only screen and (max-width: 768px) and (min-width: 481px) {
}

@media only screen and (max-width: 480px) {
}